
#shop #blocklab-pages #container-fluid-pages-name-default {border-color: rgb(229, 225, 196); border-bottom-width: 1px; border-bottom-style: solid}
#shop #blocklab-pages > #container-fluid-1771494438670 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-pages-name-default {border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(229, 225, 196)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-text-1771494438670 {outline: currentcolor; position: relative}
#shop #pages-name-default {padding: 20px 30px; text-align: center}
#shop #pages-name-default h1 {text-align: center}

